.ch {  font-family: "宋体"; font-size: 9pt; color: #000000; text-decoration: none}
a:link {  font-family: "宋体"; font-size: 9pt; color: #000000; text-decoration: none}
a:visited {  font-family: "宋体"; font-size: 9pt; color: #000000; text-decoration: none}
a:active {  font-family: "宋体"; font-size: 9pt; color: #000000; text-decoration: none}
a:hover {  font-family: "宋体"; font-size: 9pt; color: #FF0000; text-decoration: none}
.en {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	line-height: 22px;

}
.cn {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
}
.Contacttd {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif;COLOR: #000000; LINE-HEIGHT: 25px
}